{
    "language.name": "English",
    "language.region": "United States",
    "language.code": "en_us",



    "jukebox_song.minecraft.5": "Samuel Åberg - 5",


    "jukebox_song.minecraft.11": "My Eyes",


    "jukebox_song.minecraft.13": "17",


    "jukebox_song.minecraft.blocks": "C418 - blocks",


    "jukebox_song.minecraft.cat": "Ujde to",


    "jukebox_song.minecraft.chirp": "C418 - chirp",


    "jukebox_song.minecraft.creator": "Syndrom",


    "jukebox_song.minecraft.creator_music_box": "Lena Raine - Creator (Music Box)",


    "jukebox_song.minecraft.far": "C418 - far",


    "jukebox_song.minecraft.mall": "Dívej",


    "jukebox_song.minecraft.mellohi": "C418 - mellohi",


    "jukebox_song.minecraft.otherside": "Lena Raine - otherside",


    "jukebox_song.minecraft.pigstep": "Lena Raine - Pigstep",


    "jukebox_song.minecraft.precipice": "Aaron Cherof - Precipice",


    "jukebox_song.minecraft.relic": "Aaron Cherof - Relic",


    "jukebox_song.minecraft.stal": "Strach",


    "jukebox_song.minecraft.strad": "Blessed",


    "jukebox_song.minecraft.wait": "Až na měsíc",
    
    
    "jukebox_song.minecraft.ward": "C418 - ward"
}